﻿/* Medium 
---------------------------------------------------------------------------- */
@media only screen and (min-width: 450px) and (max-width: 979px) {
    /* Home - Medium
    ---------------------------------------------------------------------------- */
    .page-intro-content-section {
        width: auto;
    }
    .support-home-landing .page-intro-section {
        padding-bottom: 3.75em;
    }
    /* home landing hero */
    .search-section .figure-image {
        position: absolute;
    }
    .support-contact-us .page-specific-content,
    .support-home-landing .page-specific-content {
        border: 0;
        width: 60%;
        float: left;
    }
    .page-specific-content .browse-topics {
        width: 100%;
        margin-right: 5%;
        border: 0;
        padding-top: 0;
    }
    .page-sections-collection .browse-topics .topic {
        width: 45%;
        margin-right: 8%;
        margin-bottom: 2.8125em;
    }
    .topic .topic-text-content li {
        padding-top: 1.0714em;
        line-height: 1.25em; /* 15/12 */
    }
    .browse-topics .topic:nth-child(2n+0){
        margin-right: 0;
    }
    .topic .topic-image-wrapper {
        padding-right: 0.9375em;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .recommended-articles a {
        margin-bottom: 0.375em;
    }
    .page-specific-content .secondary-specific-content {
        margin-top: 0;
    }
    .search-section {
        width: 63%;
    }
    /* recommended articles */
    .recommended-articles {
        margin: 0;
    }
    .recommended-articles li {
        float: none;
        width: 100%;
        margin-bottom: 0;
    }
    /* featured support videos */
    .cui-video-link {
        margin-right: .9em;
        }
    .cui-video-link:nth-child(2n) {
        margin-right: 0;
    }
    /* Topics Landing
    ---------------------------------------------------------------------------- */
    .support-topics-landing .page-content-section {
        padding-top: 1.875em;
    }
    .support-topics-landing .primary-specific-content {
        width: auto;
        margin-right: 0;
    }
    .page-intro-section {
        padding-left: 0.9375em; /* 15/16 */
        padding-right: 0.9375em;
    }
    .support-topics-landing .page-intro-content-section .figure-image {
        position: absolute;
        top: 30px;
        right: -4.375em; /* 70/16 */
    }
    .support-topics-landing .forum-content h3 {
        margin-bottom: 0.3125em;
    }
    .support-topics-landing .forum-content a {
        line-height: 1.3em;
    }
    .page-specific-content {
        border-right: 0;
    }
    .featured-article + li {
        clear: both;
    }
    .featured-article img {
        float: left;
    }
    .featured-article a {
        font-size: 0.7647em; /* 13/17 */
    }
    .featured-article a img + span {
        font-size: 1.1538em; /* 15/13 */
        line-height: 1.4375em;
    }
    .forum-content-row:first-child + .forum-content-row .forum-content {
        padding-top: 1em;
    }
    .forum-content-row {
        min-height: 9em;
    }
    /* Contact Us - Medium
    ---------------------------------------------------------------------------- */
    /* contact us hero */
    .support-contact-us .page-intro-content-section .figure-image {
        top: 0.8em;
        width: 100%;
    }
    /* get in touch section */
    .support-contact-us .deco-or {
        display: block;
        margin: 0;
        position: absolute;
        top: -1.4em;
        left: 50%;
    }
    .support-contact-us .deco-or:before,
    .support-contact-us .deco-or:after {
        display: none;
    }
    .support-contact-us .browse-forum-section .figure-image {
        text-align: center;
        top: 0.9375em;
        left: 0.9375em;
        margin-top: 1.5625em;
        float: right;
        width: 70%;
    }
    .support-contact-us .content-section .links-to-forum {
        float: none;
        margin: 1.25em 0 0.625em 0;
    }
    .links-to-forum + a {
        float: none;
    }
    .page-content-section .links-to-forum li {
        float: none;
        border: 0;
        padding: 0;
        margin-top: 1.25em;
    }
    .page-content-section .links-to-forum li:first-child {
        margin-top: 0;
    }
    .get-in-touch-section .content-section {
        border-left: 0;
        border-top: 1px dotted #bbb;
        float: none;
        margin: 1.25em 0 0;
        min-height: 0;
        padding: 1.25em 0 0;
        width: 95%;
    }
    .get-in-touch-section h2 + .content-section {
        border-top: 0;
        padding-top: 0;
    }
    .support-contact-us .get-in-touch-section .get-in-touch-number {
        background-position: -3em -45.5em;
    }
    .get-in-touch-number strong {
        display: inline;
    }
    .contact-us-chat span .icon,
    .find-service-center span .icon {
        display: none;
    }
    .contact-us-chat span {
        background-position: -38% -23.8em;
    }
    .find-service-center span {
        background-position: -38% -41em;
    }
    .support-contact-us .bounding-box {
        margin-bottom: 2em;
    }
    .browse-forum-topics + .bounding-box {
        margin-top: 0;
    }
}
/* Phone Landscape - Small + Medium
---------------------------------------------------------------------------- */
@media only screen and (min-width: 450px) and (max-width: 749px) {
    .page-sections-collection {
        padding-left: 0;
        padding-right: 0;
    }
    .support-home-landing .check-connection-status {
        display: block;
    }
    .support-contact-us .page-specific-content,
    .support-home-landing .page-specific-content,
    .page-specific-content {
        width: auto;
        float: none;
        padding: 1.875em 0.9375em 0;
        padding-bottom: 2.5em;
    }
    .support-contact-us .page-specific-content,
    .support-home-landing .page-specific-content {
        border-top: 1px solid #d5d5d5;
    }
    .page-intro-section h1,
    .page-specific-content h2 {
        font-size: 1.4375em;
        margin-bottom: 0.9375em;
    }
    .page-specific-content h2:before,
    .page-specific-content h2:after {
        width: 100%;
    }
    .support-contact-us .page-intro-section + .page-content-section {
        padding-top: 0;
    }
    .buddy-wrapper.page-specific-aside {
        width: 100%;
    }
    /* Home - Small/Medium
    ---------------------------------------------------------------------------- */
    .search-section {
        width: 63%;
        margin: -45px auto 0 auto;
    }
    .support-home-landing .page-intro-section {
        height: 3.375em;
        padding-bottom: 1.875em;
    }
    .support-home-landing .page-intro-section h1 {
        padding-top: 1.0869em;
    }
    /* featured support videos */
    .cui-video-link:nth-child(n) {
        margin-right: .9em;
        }
    /* Check Connection Status 
    ---------------------------------------------------------------------------- */
    .check-connection-status-section {
        -webkit-box-shadow: inset 0 -7px 20px #dbdada;
           -moz-box-shadow: inset 0 -7px 20px #dbdada;
                box-shadow: inset 0 -7px 20px #dbdada;
        display: block;
        padding: 1.875em 0.9375em;
    }
    .check-connection-status-section a .icon {
        display: block;
        height: 4em;
        width: 100%;
        background-position: 50% -29.2em;
    }
    .check-connection-status-section .check-equipment-status .icon {
        background-position: 50% -35.5em;
    }
    .check-connection-status,
    .check-equipment-status {
        float: left;
        font-size: 0.8125em; /* 13/16 */
        line-height: 1.25em;
        width: 45%;
        text-align: center;
    }
    .check-equipment-status {
        float: right;
        margin-left: 7% ;
    }
    /* Topics Landing
    ---------------------------------------------------------------------------- */
    .support-topics-landing .page-specific-content {
        width: auto;
        float: none;
        padding: 0;
    }
    .support-topics-landing .page-intro-section h1 {
        font-size: 1.5em;
        text-align: center;
    }
    .support-topics-landing .page-intro-section h1 + span {
        font-size: 0.8125em;
    }
    .support-topics-landing .primary-specific-content {
        -webkit-box-shadow: 0 2px 4px #cacaca;
           -moz-box-shadow: 0 2px 4px #cacaca;
                box-shadow: 0 2px 4px #cacaca;
        padding: 0 0.9375em; /* 15/16 */
        position: relative;
        z-index: 2;
    }
    .support-topics-landing .topic-text-content h3 {
        font-size: 1.1875em; /* 19/16 */
    }
    .topic .featured-article img {
        float: none;
        display: block;
    }
    .browse-forum-topics {
        width: auto;
    }
    .browse-forum-topics h2 {
        margin: 0;
        text-align: left;
    }
    .browse-forum-topics h2 span {
        line-height: 0em; /* 20/23 */
    }
    .browse-forum-topics h2:before,
    .browse-forum-topics h2:after {
        display: none;
    }
    .get-in-touch-section .content-section {
        width: 100%;
    }
    .support-topics-landing .secondary-specific-content {
        padding: 2.1875em 0.9375em 1.25em;
        position: relative;
        z-index: 1
    }
    .browse-forum-topics > .figure-image {
        display: none;
    }
    .browse-forum-topics h2 span .icon {
        background-position: 55% -0.1em;
        display: block;
        float: left;
        margin-top: -0.68em;
        padding-left: 1.5em;
        padding-bottom: 0.8em;
    }
    .browse-forum-topics .forum-content-container {
        margin-top: 1.25em;
        width: 100%;
    }
    .browse-forum-topics .forum-content-row {
        min-height: 0;
        height: auto
    }
    .browse-forum-topics .forum-content {
        border-top: 1px dotted #cacaca;
        float: none;
        margin: 0;
        width: auto;
        padding-top: 1.25em;
    }
    .browse-forum-topics .forum-content-row:first-child .forum-content:first-child {
        border-top: 0;
        padding-top: 0;
    }
    /* contact us */
    .browse-forum-topics + .contact-us {
        background: transparent none;
        border: 0;
        margin: 0;
        width: auto;
        padding: 2.5em 0.9375em 0;
        text-align: left;
    }
    .browse-forum-topics + .contact-us p {
        line-height: 1.3em;
        margin-bottom: 0.9375em;
        width: 64%;
    }
    .browse-forum-topics + .contact-us p a {
        line-height: 3em;
    }
    .browse-forum-topics + .contact-us .figure-image {
        left: auto;
        right: 0;
        top: 0;
    }
    .support-contact-us .get-in-touch-section .get-in-touch-number {
        background-position: -3em -45.5em;
    }
    .contact-us-chat span {
        background-position: -38% -23.8em;
    }
    .find-service-center span {
        background-position: -38% -41em;
    }
}
/* Phone - Landscape - Small
---------------------------------------------------------------------------- */
@media only screen and (min-width: 450px) and (max-width: 660px) {
    /* Home - Small
    ---------------------------------------------------------------------------- */
    .support-contact-us .browse-forum-section .figure-image {
        width: 80%;
    }
    .browse-forum-topics h2 span {
        line-height: 0; 
        padding: 0.1em;
    }
    .browse-forum-topics h2 .icon {
        background-position: 65% 16%;
    }
    .contact-us-chat span,
    .find-service-center span {
        min-width: 10.83em; /* 130/12 */
    }
    .contact-us-chat span {
        background-position: -28% -23.8em;
    }
    .find-service-center span {
        background-position: -28% -41em;
    }
}
/* Phone Portrait - Mobile
---------------------------------------------------------------------------- */
@media only screen and (min-width: 0) and (max-width: 449px){
    .page-intro-content-section {
        width: auto;
    }
    .page-content-section {
        width: 100%;
        padding-bottom: 0;
    }
    .page-intro-section + .page-content-section {
        padding-top: 0;
    }
    .support-contact-us .secondary-specific-content {
        padding: 0 0.9375em;
    }
    .support-contact-us .primary-specific-content > .content-section {
        border-bottom: 1px solid #cacaca;
        -webkit-box-shadow: 0 1px 2px #cacaca;
           -moz-box-shadow: 0 1px 2px #cacaca;
                box-shadow: 0 1px 2px #cacaca;
        padding: 1.875em 0.9375em;
    }
    .page-intro-content-section,
    .page-specific-content {
        padding: 0 0.9375em;
    }
    .support-contact-us .page-specific-content {
        padding-left: 0;
        padding-right: 0;
    }
    .support-home-landing .page-specific-content,
    .support-contact-us .page-specific-content {
        border-top: 1px solid #d5d5d5;
    }
    .page-specific-content {
        padding-bottom: 2.5em;
    }
    .page-specific-content h2:before,
    .page-specific-content h2:after {
        border: 0;
    }
    .page-specific-content h2 {
        width: 100%;
        border: 0;
        font-size: 1.4375em; /* 23/16 */
        height: auto;
        text-align: left;
        line-height: 23px;
    }
    .page-specific-content .secondary-specific-content h2 {
        white-space: normal;
    }
    .page-specific-content h2 + p {
        margin-top: 0.65em; /* 15/23 */
    }
    .page-specific-content h2 span {
        padding-right: 0;
    }
    .btn {
        width: 100%;
        height: 2.5em; /* 40/16 */
    }
    .btn span {
        line-height: 1em;
    }
    .breadcrums {
        margin-bottom: 1em;
    }
    /* Check Connection Status 
    ---------------------------------------------------------------------------- */
    .check-connection-status-section {
        -webkit-box-shadow: inset 0 -10px 20px #dbdada;
           -moz-box-shadow: inset 0 -10px 20px #dbdada;
                box-shadow: inset 0 -10px 20px #dbdada;
        display: block;
        padding: 1.875em 0.9375em;
    }
    .check-connection-status-section a strong {
        display: block;
    }
    .check-connection-status-section a .icon {
        display: block;
        height: 4em;
        width: 100%;
        background-position: 50% -29.2em;
    }
    .check-connection-status-section .check-equipment-status .icon {
        background-position: 50% -35.5em;
    }
    .check-connection-status,
    .check-equipment-status {
        float: left;
        font-size: 0.8125em; /* 13/16 */
        line-height: 1.25em;
        width: 45%;
        text-align: center;
    }
    .check-equipment-status {
        float: right;
        margin-left: 7% ;
    }
    /* Home - Mobile
    ---------------------------------------------------------------------------- */
    .support-home-landing .page-intro-section {
        height: 3.375em;
        padding-top: 0;
    }
    .support-home-landing .page-intro-content-section h1 {
        padding-top: 1.25em;
    }
    .support-home-landing .page-intro-content-section {
        height: auto;
    }
    .page-intro-section h1 {
        font-size: 1.5em;
    }
    .support-home-landing .search-section {
        margin-top: -1.25em;
    }
    .search-section {
        margin: 0 auto 0 auto; /* 1.5 */
        padding: 0 0.9375em;
        width: 100%;
        text-align: center;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .search-section .figure-image {
        display: none;
    }
    .search-controls {
        width: 100%;
    }
    .search-section .search-help {
        width: 85%;
        margin: 0 auto;
        font-size: 0.8125em;
        float: none;
    }
    .browse-topics {
        padding: 0 0 1.25em 0;
        border-right: 0;
    }
    .page-specific-content .browse-topics .topic {
        display: block;
        width: auto;
        margin: 1.125em 0 0;
    }
    .topic p {
        font-size: 0.8215em;
        line-height: 1.125em
    }
    .topic h2 {
        padding-top: 0.1em;
        position: relative;
        border: 0;
        font-size: 1.1875em;
    }
    .topic h2 span,
    .topic h2 a {
        padding: 0 0.625em 0 0 ;
        background-color: #e5e5e5;
        position: relative;
        z-index: 5;
    }
    .topic h2:before {
        content: "";
        width: 100%;
        border-top: 1px solid #bbb;
        position: absolute;
        top: 12.2px;
        left: 0;
        z-index: 1;
        height: 0;
    }
    .topic h2:after {
        content: "";
        width: 100%;
        border-top: 1px solid #f9f9f9;
        position: absolute;
        bottom: 51%;
        z-index: 2;
        left: 0;
    }
    .topic-text-content {
        padding-bottom: 0.4375em;
    }
    /* Recommended Articles
    ---------------------------------------------------------------------------- */
    .recommended-articles li:first-child {
        padding-top: 0;
    }
    .recommended-articles li {
        border-top: 1px dotted #b4b4b4;
        float: none;
        margin: 0;
        padding: 1.25em 0;
        width: auto;
    }
    .recommended-articles a {
        margin-bottom: 0;
    }
    .recommended-articles li p {
        display: none;
    }
    .recommended-articles .text-content {
        width: 59%;
    }
    .recommended-articles .text-content,
    .recommended-articles .figure-image {
        float: left;
        width: 55%;
    }
    /* Featured Support Videos
    ---------------------------------------------------------------------------- */
    .cui-video-links {
        margin-top: 3.7ex;
        font-size: .9em;
        line-height: 1.4;
        }
    .cui-video-link {
        width: 100%;
        margin-right: 0;
        }
    .cui-video-thumbnail {
        float: left;
        width: 126px;
        height: 71px;
        margin-right: .9em;
        }
    .cui-video-length-flag {
        top: 54px;
        left: 76px;
        }
    /* Topics Landing
    ---------------------------------------------------------------------------- */
    .support-topics-landing .topic .external-link {
        line-height: 1.25em;
    }
    .support-topics-landing .topic {
        margin-top: 1.125em; /* 18/16 */
    }
    .support-topics-landing .topic p {
        display: none;
    }
    .support-topics-landing .topic ul {
        display: block;
    }
    .support-topics-landing .topic li {
        line-height: 2.153em;   
        margin: 0.6125em 0;
        padding-bottom: 0;
        padding-top: 0;
    }
    .support-topics-landing .topic .external-link {
        padding-top: 0;
        background-position: -55px -194px;
    }
    .support-topics-landing .topic .featured-article {
        font-size: 1em; /* 13/13 */
        line-height: 1.5em;
    }
    .featured-article img {
        float: left;
    }
    .featured-article a img + span {
        font-size: 1.153em; /* 15/13 */ 
        line-height: 1.5em;
    }
    .featured-article + li {
        clear: both;
    }
    /* support topic */
    .support-topics-landing .page-specific-content {
        width: auto;
        float: none;
        padding: 0.5em 0  0; /* 8/16 40/16*/
    }
    .support-topics-landing .primary-specific-content {
        -webkit-box-shadow: 0 2px 4px #cacaca;
           -moz-box-shadow: 0 2px 4px #cacaca;
                box-shadow: 0 2px 4px #cacaca;
        padding: 0 0.9375em 1.25em; /* 15/16 */
        position: relative;
        z-index: 2;
    }
    .support-topics-landing .secondary-specific-content {
        padding: 2.1875em 0.9375em 1.25em;
        position: relative;
        z-index: 1
    }
    .browse-forum-topics > .figure-image {
        display: none;
    }
    .browse-forum-topics {
        width: auto;
    }
    .browse-forum-topics h2 span {
        display: block;
        line-height: 1em;
        padding-left: 0;
    }
    .browse-forum-topics h2 span .icon {
        background-position: 65% -2.3em;
        display: block;
        float: left;
        padding: 0.625em 2.2em 1.3em 0;
    }
    .browse-forum-topics .forum-content-container {
        margin-top: 1.5625em;
        width: auto;
    }
    .browse-forum-topics .forum-content-row {
        min-height: 0;
        height: auto
    }
    .browse-forum-topics .forum-content {
        border-top: 1px dotted #cacaca;
        float: none;
        margin: 0;
        width: auto;
        padding-top: 1.25em;
    }
    .browse-forum-topics .forum-content-row:first-child .forum-content:first-child {
        border-top: 0;
        padding-top: 0;
    }
    /* contact us */
    .browse-forum-topics + .contact-us {
        background: transparent none;
        border: 0;
        -webkit-border-radius: 0px;
           -moz-border-radius: 0px;
                border-radius: 0px;
        margin: 0;
        width: auto;
        padding: 2.5em 0.9375em;
        text-align: left;
    }
    .browse-forum-topics + .contact-us p {
        width: 65%;
        line-height: 1em;
    }
    .browse-forum-topics + .contact-us p a {
        line-height: 3em;
    }
    .browse-forum-topics + .contact-us .figure-image {
        left: auto;
        right: -1.875em;
        top: 0;
    }
    /* Contact us
    ---------------------------------------------------------------------------- */
    .page-content-section .browse-forum-section .figure-image {
        float: right;
        margin: 1.5625em -10em 0 0;
        width: auto;
    }
    .page-content-section .links-to-forum {
        margin-bottom: 0.625em;
        float: none;
    }
    .page-content-section .links-to-forum li {
        float: none;
        border: 0;
        padding: 0;
        margin-top: 1.25em;
    }
    .page-content-section .links-to-forum li:first-child {
        margin-top: 0;
    }
    .support-contact-us .page-specific-content .get-in-touch-section {
        border: 0;
        border-top: 1px solid #cacaca;
        -webkit-box-shadow: inset 0 1px 2px #d5d5d5;
           -moz-box-shadow: inset 0 1px 2px #d5d5d5;
                box-shadow: inset 0 1px 2px #d5d5d5;
    }
    .get-in-touch-section .content-section {
        border: 0;
        border-top: 1px dotted #cacaca;
        float: none;
        width: auto;
        margin-left: 0;
        min-height: 0;
        padding: 1.25em 0 0;
    }
    .support-contact-us .get-in-touch-section .get-in-touch-number {
        background-position: -3em -45.5em;
    }
    .get-in-touch-number strong {
        display: inline;
    }
    .get-in-touch-section h2 + .content-section {
        border: 0;
        padding: 0;
    }
    .support-contact-us .bounding-box strong {
        line-height: 1.158em;
        margin-bottom: 1.158em;
    }
    .btn span .icon {
        padding-left: 0.625em;
        padding-right: 1.875em;
        display: inline;
    }
    .contact-us-chat span,
    .find-service-center span {
        background-image: none;
    }
    .contact-us-chat span .icon {
        background-position: 50% -29.4em;
    }
    .find-service-center span .icon {
        background-position: 50% -50.7em;
    }
    .support-contact-us .bounding-box {
        margin-bottom: 0;
    }
}